# reguser.edit

Edits an user entry

Syntax

    reguser.edit [-t]

Description
Shows the registered user database editor. If the [-t] switch is passed, the editor is created as a toplevel window (dialog), otherwise it is created as part of the current main window.
See also
Registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004